Subject: Confirmation: Risk Management Simulation Meeting 11/15/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 13:05:55 -0800 (PST)

Hi Andy,

I'm not sure if Andy Lewis explained to you what we were working on with
Enron.  Basically, our team is responsible for creating a performance
simulation to replace Enron's Basic Risk Management course. Along with the
simulation, a Knowledge System (series of html pages) will be delivered to
each learner. This Knowledge System is a series of topics or "chapters"
each consisting of content that will help the learner perform throughout
the simulation. Think of this as a encyclopedia, where the learner can go
to as a source of reference. Topics include, but are not limited to:
Hedging Basics, Risk Identification, Swaps, Options, Commodity
Fundamentals, and Accounting & Reporting.

I've attached the topic outline for Swaps and the practice exercises and
graphics section of the Knowledge System for you to review.
(See attached file: Framework Swaps_Final.doc)(See attached file: Swaps
Graphic ideas and practices_5.doc)

Sheri and I are responsible for this Knowledge System and would like your
help in the Swaps topic. Specifically, we would like you to help us with
practice exercises the learner will complete within the Swaps topic and
graphic ideas that will also support the content in this topic. In
addition, we are hoping you can provide us with some of the questions that
is outlined in the topic outline.(see above)

I will still like to meet with you this afternoon at 3:00pm, so let me know
what your schedule looks like.

Let me know if you have any questions, I can be reached at X5-6687.

Thanks,
Monica L. Brown
Accenture
Houston - 2929 Allen Parkway
Direct Dial: +1 713 837 1749
VPN & Octel: 83 / 71749
Fax: +1 713 257 7211
email: [email-masked]

This message is for the designated recipient only and may contain
privileged, proprietary, or otherwise private information.  If you have
received it in error, please notify the sender immediately and delete the
original.  Any other use of the email by you is prohibited.